CVE-2019-10105 (cms_made_simple)

CMS Made Simple 2.2.10 has a Self-XSS vulnerability via the Layout Design Manager “Name” field, which is reachable via a “Create a new Template” action to the Design Manager.
Source: NIST
CVE-2019-10105 (cms_made_simple)